<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" overflow="hidden">
  <controller name="state" pages="0,a,1,b" selected="0"/>
  <displayList>
    <image id="n52_e5ji" name="n52" src="cou611" fileName="img/lobby_bg.jpg" pkg="g8449vzz" xy="0,-250" size="1080,2420">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n30_m0oh" name="n30" src="m0oh11" fileName="img/lobby_name_bg.png" xy="18,175" size="218,54" visible="false">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <text id="n9_opwg" name="text_name" xy="19,169" size="218,51" visible="false" fontSize="34" color="#fcf6e4" align="center" vAlign="middle" letterSpacing="1" autoSize="shrink" bold="true" strokeColor="#3d3b30" strokeSize="2" text="Player001">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <component id="n73_ebok" name="bnt_luck_gift" src="9eojg" fileName="com/btn_luck_gift.xml" xy="2125,606" visible="false"/>
    <image id="n112_p2pb" name="n112" src="p2pb3c" fileName="img/yxdt_icon_bg.png" xy="894,455" size="167,359">
      <relation target="n111_p2pb" sidePair="center-center,topext-top,bottomext-bottom"/>
    </image>
    <component id="n82_rj3b" name="btn_battle" src="9eojh" fileName="btn/btn_task_pass.xml" pkg="o9974uc5" xy="912,473" group="n111_p2pb"/>
    <component id="n93_cou6" name="btn_noads" src="cou6ba" fileName="btn/btn_noads.xml" pkg="o9974uc5" xy="898,657" group="n111_p2pb"/>
    <component id="n125_fhza" name="btn_task" src="fhzacg" fileName="btn/btn_task.xml" pkg="o9974uc5" xy="897,801" size="131,117" group="n111_p2pb" visible="false"/>
    <group id="n111_p2pb" name="left_group" xy="898,473" size="155,345" advanced="true" layout="vt" lineGap="16" excludeInvisibles="true">
      <relation target="" sidePair="center-center"/>
    </group>
    <image id="n114_p2pb" name="n114" src="p2pb3c" fileName="img/yxdt_icon_bg.png" xy="590,1717" size="468,168" visible="false">
      <relation target="n113_p2pb" sidePair="middle-middle,rightext-right,leftext-left"/>
    </image>
    <component id="n84_rj3b" name="btn_failpack" src="y1du2q" fileName="btn/btn_failpack.xml" pkg="o9974uc5" xy="614,1732" size="215,142" group="n113_p2pb"/>
    <component id="n87_iec4" name="btn_faq" src="iec4aw" fileName="btn/btn_faq.xml" pkg="o9974uc5" xy="857,1762" size="142,106" group="n113_p2pb">
      <gearDisplay controller="state" pages="1"/>
    </component>
    <component id="n85_rj3b" name="btn_saveingpot" src="rj3b4h" fileName="btn/btn_saveingpot.xml" pkg="o9974uc5" xy="1027,1714" size="171,185" group="n113_p2pb">
      <gearDisplay controller="state" pages="1"/>
    </component>
    <component id="n80_y1du" name="btn_three_day" src="y1du2o" fileName="btn/btn_threeday.xml" pkg="o9974uc5" xy="857,1731" size="188,156" group="n113_p2pb"/>
    <group id="n113_p2pb" name="n113" xy="614,1731" size="431,156" visible="false" advanced="true" layout="hz" colGap="28" excludeInvisibles="true">
      <relation target="n117_gz3u" sidePair="middle-middle,right-right"/>
    </group>
    <image id="n133_njnv" name="n133" src="njnv3s" fileName="img/yxdt_left_bg.png" xy="0,392" size="238,932">
      <relation target="n115_p2pb" sidePair="center-center,topext-top,bottomext-bottom"/>
    </image>
    <component id="n123_gz3u" name="n123" src="til24i" fileName="btn/btn_null.xml" pkg="o9974uc5" xy="62,528" size="100,114" group="n115_p2pb" visible="false">
      <gearDisplay controller="state" pages="1"/>
    </component>
    <component id="n48_lv4g" name="btn_shop" src="wgo41f" fileName="com/btn_shop.xml" xy="38,528" pivot="0.5,0.5" size="157,162" group="n115_p2pb"/>
    <component id="n89_iwfg" name="btn_rank" src="iwfgb0" fileName="btn/btn_rank.xml" pkg="o9974uc5" xy="26,737" size="178,167" group="n115_p2pb">
      <gearDisplay controller="state" pages="1"/>
    </component>
    <component id="n72_ebok" name="btn_sign" src="wgo41d" fileName="com/btn_sign.xml" xy="25,737" size="173,154" group="n115_p2pb"/>
    <component id="n71_ebok" name="btn_spin" src="wgo41g" fileName="com/btn_wheel.xml" xy="35,938" size="161,137" group="n115_p2pb"/>
    <component id="n134_njnv" name="btn_setting" src="njnv3u" fileName="com/btn_setting.xml" xy="31,1122" pivot="0.5,0.5" group="n115_p2pb"/>
    <component id="n119_gz3u" name="btn_restore" src="gz3ucf" fileName="btn/btn_restore.xml" pkg="o9974uc5" xy="39,1021" group="n115_p2pb" visible="false">
      <gearDisplay controller="state" pages=""/>
    </component>
    <group id="n115_p2pb" name="right_group" xy="25,528" size="173,755" advanced="true" layout="vt" lineGap="47" excludeInvisibles="true">
      <relation target="" sidePair="center-center"/>
    </group>
    <component id="n78_733f" name="btn_money" src="733f48" fileName="com/com_money.xml" pkg="o9974uc5" xy="643,28">
      <gearDisplay controller="state" pages="1"/>
    </component>
    <text id="n117_gz3u" name="n117" xy="1057,1786" size="40,49" fontSize="36" text="">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </text>
    <component id="n128_lryf" name="btn_start" src="un4ap" fileName="com/btn_play_game.xml" xy="1414,27">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
    <component id="n130_njnv" name="com_level" src="njnv3r" fileName="com/com_level.xml" xy="0,1346" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n132_njnv" name="n132" src="njnv3n" fileName="img/yxdt_bottom_arrow.png" xy="496,1275">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n0_opwg" name="btn_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="234,33" size="378,90" group="n135_njnv" controller="state,2">
      <gearDisplay controller="state" pages="0,1"/>
    </component>
    <component id="n90_iwfg" name="btn_head" src="opwgh" fileName="btn/btn_head.xml" pkg="o9974uc5" xy="57,18" size="133,133" group="n135_njnv" aspect="true"/>
    <group id="n135_njnv" name="top_group" xy="57,18" size="555,133" advanced="true">
      <relation target="" sidePair="center-center"/>
    </group>
  </displayList>
</component>